wrld.js

version

A constant that represents the Leaflet version in use.

L.version // contains "0.5" (or whatever version is currently in use)
v0.1.1290